Watchlist
ウォッチリスト - 追加
ウォレットアドレスをウォッチリストに追加。ウォッチリスト内のアドレスのみ PNL データが利用可能です
POST
/
v2
/
watchlist
/
{chain}
/
{walletAddress}
ウォッチリスト - 追加
curl --request POST \
--url https://api.chainstream.io/v2/watchlist/{chain}/{walletAddress} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/watchlist/{chain}/{walletAddress}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/watchlist/{chain}/{walletAddress}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}承認
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
パスパラメータ
サポートされているネットワークに記載されているチェーン名 Supported blockchain chains
利用可能なオプション:
sol, eth, bsc ウォレットのアドレス
レスポンス
200 - application/json
成功レスポンス
アドレスの追加に成功したかどうか
例:
true
このページは役に立ちましたか?
⌘I
ウォッチリスト - 追加

